--On 8. Juni 2007 20:19:10 +0200 sergio diaz <[EMAIL PROTECTED]> wrote:


I want to use cgi under zope. I saw a zope product called zcgi but I
don't know how run this. I have added the product but now I don't know
how to work with it.

Welcome in the stoneage. Running Zope behind Apache is supported through
mod_proxy and using rewrite rules. CGI/FastCGI support is deprecated.
DON'T use it. If you want to use it, give use three very good reason.


Attachment: pgpGmb7G2NERO.pgp
Description: PGP signature

Zope maillist  -  Zope@zope.org
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to